LWCO
0
ContentDirectory C:\WINDOWS
ScenesDirectory Scenes
ObjectsDirectory Objects
HierarchiesDirectory Scenes
SurfacesDirectory Surfaces
ImagesDirectory Images
OutputDirectory Images
AnimationsDirectory Animations
MotionsDirectory Motions
EnvelopesDirectory Envelopes
PreviewsDirectory Previews
CommandDirectory C:\WINDOWS
TempDirectory C:\WINDOWS\Temp\
StatusFilename (none)
MaxObjects 1000
MaxSurfaces 1000
MaxImages 200
MaxLights 1000
DefaultFPS 30.000000
DefaultTension 0.000000
DefaultPixelAspect 2
DefaultSegmentMemory 2200000
DefaultZoomFactor 3.200000
DefaultOverlay 0
FrameEndBeep 0
RenderDisplayDevice 0
OutputFilenameFormat 0
SerialPortName COM1:
RecordSetup1 (none)
RecordSetup2 (none)
RecordCommand (none)
RecordDelay 0.000000
FirstFrameDelay 0.000000
AutoKeyAdjust 1
AutoKeyCreate 0
RenderProgress 0
AbsolutePointer 0
InterfaceBrightness 1
DefaultLayoutGrid 8
BoundingBoxThreshold 0
QuickMotionPathFrames 30
UseOpenGL 1
OpenGLLights 1
ScreamerNetCPUs 8
OverwriteWarnings 2
FileType Objects *.lwo
FileType Images *.iff;*.tga
FileType Animations *.*
